div#sidebar-subtitle-block
{
	float: left;
	display: table;
	width: 80%;
    height: 10em;
    background-color: #ffffff;
    color: #33B5B3;
    padding: 0em;
    padding-left: 10%;
    padding-right: 15%;
    padding-bottom: 0%;
}

@media (min-width: 500px) { div#sidebar-subtitle-block { width: 60%; padding-left: 0%; } }

div#sidebar-subtitle-alignment
{
	display: table-cell;
	text-align: left;
	vertical-align: top; 
	margin: 0em;
	padding: 0em;
	padding-top: 2em;
	padding-bottom: 2em;
}

@media (min-width: 500px) { div#sidebar-subtitle-alignment { padding-top: 0em; padding-bottom: 0em; } }

div#sidebar-subtitle-alignment > h3
{
	font-weight: 700;
	font-size: 120%;
	line-height: 150%;
	text-align: left;
	margin: 0em;
	padding: 0em;
}

div.sidebar-subtitle-text-block-text
{
	color: #333333;
}
